View Issue Details

IDProjectCategoryView StatusLast Update
0000351MantisDroid[All Projects] Requestpublic2012-09-29 01:57
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0.1Fixed in Version1.0.1 
Summary0000351: Create free version of MantisDroid
DescriptionFree version should not have the following functions:
-CRUD projects
-Update and delete issues

Keep the following functions:
-Create and Read issues
-Issue convenience functions - Add note, change status to, assign to, upload file

New package name:
se.nextsource.android.mantisdroidfree
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-09-04 09:20 e7andy New Issue
2012-09-04 09:20 e7andy Target Version => backlog
2012-09-04 09:20 e7andy Status new => confirmed
2012-09-05 21:33 e7andy Category Task => Request
2012-09-05 21:33 e7andy Description Updated View Revisions
2012-09-05 21:33 e7andy Status confirmed => acknowledged
2012-09-05 21:33 e7andy Resolution open => fixed
2012-09-05 21:34 e7andy Resolution fixed => open
2012-09-05 21:35 e7andy Status acknowledged => confirmed
2012-09-05 21:35 e7andy Resolution open => fixed
2012-09-05 21:35 e7andy Resolution fixed => open
2012-09-26 13:14 e7andy Description Updated View Revisions
2012-09-29 01:57 e7andy Assigned To => e7andy
2012-09-29 01:57 e7andy Status confirmed => closed
2012-09-29 01:57 e7andy Resolution open => fixed
2012-09-29 01:57 e7andy Fixed in Version => 1.0.1
2012-09-29 01:57 e7andy Target Version backlog => 1.0.1
2012-09-29 01:57 e7andy Description Updated View Revisions